These forums are read only, please use our new forums here.

Main :: POD 2.0, PODxt Family, Pocket POD, FloorPODs



Pod xt v1.01
by RogerA88 on 2011-03-16 00:45:09


Hey!


I just bought the podxt and did hook it up on the computer, used line monkey to update drivers and usb firmware. (Flash memory is grey, I belive this is because I need Usb/Midi cables because my Pod is v1.01)
But here is my problem, I'm trying to transfer some custom made tones from my Gearbox to the Podxt, but the Podxt'x memory dosn't show. It just says "unavailable".
So my question is..:
Do I absolutly need to update the flash memory to be able to transfer tones from gearbox to the podxt?




Re: Pod xt v1.01
by Rowbi on 2011-03-16 03:42:53

i believe you need version 2.01 flash to use at least line 6 edit, and maybe later for gearbox.

here's my proof due to release dates:

Flash 1.02 - Dec 02

Flash 1.05 - Oct 03

Flash 2.01 - July 04

Flash 3.01 - April 06

Edit 2.03 - Aug 04

Gearbox 2.00 - July 07

So I think you need to have 3.01 to use the first version of gearbox to support POD xt, and at least 2.01 flash to use the first version of edit that supported XT...

MIDI cables it is then...

hope this helps.



Re: Pod xt v1.01
by Mr_Arkadin on 2011-03-16 06:39:16

You gain USB functionality, extra (very good) amps, some new effects and more wah models with the update and the ability to purchase expansion packs. What's not to like?




The information above may not be current, and you should direct questions to the current forum or review the manual.